AnsweredAssumed Answered

iMX6Q在android 5.1版本下支持mpu6500

Question asked by 思益 潘 on Jan 16, 2017
Latest reply on Jan 17, 2017 by jimmychan

我们在jb4.3下支持mpu6500,不知道有l5.1的支持吗?

Outcomes